确认行李损失
确认 OTA 随单行李变价亏出,并在 30 分钟内继续履约出票。
Header parameters
AcceptstringRequiredExample:
application/jsonContent-TypestringRequiredExample:
application/jsonAccept-EncodingstringRequiredExample:
gzipx-atlas-client-idstringRequiredExample:
<YOUR_CLIENT_ID>x-atlas-client-secretstringRequiredExample:
<YOUR_CLIENT_SECRET>Body
orderNostringRequiredExample:
Atlas main order number that is waiting for baggage price change confirmation.
TESTA20260715152149367Responses
200Success
application/json
statusinteger · enumRequiredPossible values:
0: Confirmation accepted.336: No pending baggage price change confirmation exists for this order.337: Confirmation period has expired.800: Order does not exist.902: The order does not belong to the authenticated client.9999: Internal error.
msgstringRequired
It serves as an additional description of the response result. Especially when the interface reports an error (status !=0), it is usually a human-readable error message. Note: Do not use this field in any programming scenarios. For example, do not judge whether the interface responds successfully based on this field. Instead, you should only determine it by checking whether the status is equal to0at any time.
requestIdstring · nullableOptional
Atlas request identifier.
clientRequestIdstring · nullableOptional
Client request identifier, when supplied by the caller.
post/confirmBaggageLoss.do
POST /confirmBaggageLoss.do HTTP/1.1
Accept: text
Accept-Encoding: text
x-atlas-client-id: text
x-atlas-client-secret: text
Content-Type: application/json
Content-Length: 36
{
"orderNo": "TESTA20260715152149367"
}200Success
{
"status": 0,
"msg": "success"
}Last updated
Was this helpful?

